body {
line-height:1;
font-family:Verdana, sans-serif;
font-size:62.5%;
background:#ddf3f3;
color:#000;
text-align:center;
}
:focus {outline:0;}
a img {border:0;}
a.skiplinks {display:inline;visibility:hidden;font-size:1px;}
div#container {
  margin:0 auto;padding:0;border:0;
  text-align:left;
  width:76.2em;
}
div#header {
  margin:1em 0 0 0;padding:0;border:0;
  width:100%;
height:18.1em;
  float:left;
  clear:both;
}
div#header p {margin:0;padding:0;border:0;width:100%;height:100%;position:relative;}
div#header p a {display:block;width:100%;height:100%;position:absolute;}
div#header p a span {display:block;width:100%;height:100%;position:absolute;top:0;left:0;background:url(/images/logo.gif) top left no-repeat;cursor:pointer;cursor:hand;background:url(/images/header.jpg) top left no-repeat;}
div#content {
  margin:0;padding:0;border:0;
  float:left;
  width:100%;
  clear:both;
}
div#content div#maincontent {
  margin:0;padding:0;border:0;
  float:right;
  display:inline;
  width:60.6em;
}
div#content div#primarynavigation {
  margin:1.2em 0 0 0;padding:0;border:0;
  float:left;
  display:inline;
  width:14.9em;
background:white;
}
div#content div#maincontent div#copy {
  margin:1.2em 0 0 0;padding:0 0 1em 0;border:0;
  border:1px solid #c8cbc7;
  float:left;
  width:42.9em;
background:white;
}
div#content div#maincontent div#related {
  margin:1.2em 0 0 0;padding:0;border:0;
  float:right;
  width:16.7em;
}
div#footer {
  margin:0;
  border:0;
  width:100%;
  clear:both;
  padding:1em 0;
  text-align:center;
}
div#footer p a {
  color:black;
}

/* Related */
div#related div.relatedpanel {
  margin:0 0 1.2em 0;padding:0;border:0;
  width:100%;
}
div#related div.relatedpanel p {
  margin:0.9em 0.8em 0 0.8em;padding:0;border:0;
}
div#related div#related-smodules h2 {
font-weight:bold;
}
div#related div {
margin-bottom:1em;
}
/* Copy Styles */
div#copy h1 {
  margin:0 0 0.8em 0;
  font-family:verdana, sans-serif;
  font-size:1.4em;
  color:#6787E2;
}
div#copy h2 {
  margin:0.5em 0 0.2em 0.5em;
  font-family:arial, sans-serif;
  font-size:1.4em;
  font-weight:bold;
  color:#5F5F5F;
}
div#copy h2 a {
 color:black;
}
div#copy h3 {
  margin:0.5em 0 0 0.5em;
  font-family:arial, sans-serif;
  font-size:1.4em;
  font-weight:bold;
}
div#copy p {
  margin:0 0 1em 0.6em;
  color:#000;
  font-size:1.2em;
  line-height:1.2em;
}
div#copy p a {
color:#000;
}
div#copy p a:hover {
color:#5f5f5f;
}
div#copy p.date {
float:right;
margin:0 0.5em 0 0
}
div#copy p.date a {
color:black;
}
div#copy div#rsslink a {
color:black;
}
div#copy p.date br {
display:none;
}
div#copy div.post {
border-bottom:1px solid #e1e1e1;
}
div#copy ul {
  margin:0 0 0 2em;
  color:#5F5F5F;
  font-size:1em;
  line-height:1.2em;
}
div#copy ol {
  margin:0 0 1.2em 2.3em;
  color:#5F5F5F;
  font-size:1em;
  line-height:1.2em;
}
div#copy ul li {
  margin:0;
  padding-top:0;
  color:black;
}
div#copy ul li a {
  margin-bottom:0;
  font-family:verdana, sans-serif;
  font-size:1em;
  font-weight:bold;
  color:#5F5F5F;
}
div#copy ul.gateway li a:hover {
  text-decoration:underline;
}